<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio16</title>
</head>
<body>
	<script type="text/javascript">
		let total=0;
		let numero=0;
		while (confirm("mas numeros")) {
			numero=parseInt(prompt("¿mas numeros?"));
			if(numero==0){
				total=total++}
		}
		document.write(total);
	</script>
</body>
</html>